body, p, td, th { font-family:"Trebuchet MS", Trebuchet MS, Arial; font-size:12px; color:#898989; }
body { width: 930px;margin-left: auto;margin-right: auto;}
form{ margin:0; padding:0; }
hr	{ background-color:#E4E4E4; height:1px; margin:15px 5px; border:0; }
img	{ border:0; }
a		{ text-decoration:none; }
a:hover { text-decoration:underline; }

#gcontainer { position:relative; width:930px; }
div#header-logo { height:52px; }

/* Top Nav right */
div#gnav-ad { float:right; padding:2px 0 0; text-align:right; }
div#gnav-ad ul { margin:0 !important; padding:0 !important; position:relative; z-index:5; }
div#gnav-ad ul li { float:left; height:28px; list-style:none outside none; margin:0 !important; padding:0 !important; position:relative; }
div#gnav-ad ul li a { border-color:transparent transparent transparent #999999; border-style:solid; border-width:1px; color:#666; display:block !important; font:bold 1em "Trebuchet MS"; margin:8px 0 10px !important; padding:0 10px; position:relative; }
div#gnav-ad ul li.first a { border-left:0 solid transparent; }
img#advertising_title { display:block; border:none; margin:22px 0 0 5px; }

/* Main Menu */
#mnuAdSales { width:100%; }
#mnuAdSales ul, #mnuAdSales li { margin:0; padding:0; list-style:none; }
#mnuAdSales ul.level1 { position:relative; background:url('http://pics.ebaystatic.com/aw/pics/au/templateapi/tpl-btn-bg.gif') repeat-x scroll 0 -192px #F7F3F7; border-bottom:1px solid #CCC; border-right:1px solid #CCC; clear:both; margin-bottom:10px; height:29px; z-index:10 !important; width:100% !important; }
#mnuAdSales ul.level1 li { display:block; float:left; cursor:pointer; }
#mnuAdSales ul.level1 li a { border-left:1px solid #CCC; color:#666; float:left; font:bold 1em "Trebuchet MS", Arial; height:18px; padding:6px 14px 5px 15px; text-transform:uppercase; }
#mnuAdSales ul.level1 li a:hover { background-color:#E8E8E8; }
#mnuAdSales ul.level2 { padding:10px 0; border-bottom:1px solid #CCC; border-right:1px solid #CCC; border-left:1px solid #CCC; position:absolute; top:30px; z-index:15; background-color:white; display:none; }
#mnuAdSales ul.level2 li { display:block; clear:both; margin:0; width:225px; background-color:white !important; }
#mnuAdSales ul.level2 li a { margin:0 10px 0 10px; color:#666; display:block; float:none; font-weight:normal; padding:5px 6px 3px; text-decoration:none !important; text-transform:none; border:none; }
#mnuAdSales ul.level2 li a:hover { background-color:#DDE5F4; }
#mnuAdSales a.menu-arrow { width:24px !important; background-image:url('http://pics.ebaystatic.com/aw/pics/au/templateapi/tpl-icons.gif'); background-position:50% 12px !important; background-repeat:no-repeat !important; border-left:1px solid #E8E8E8 !important; padding:6px 0 5px !important; }

/* Main navigation styles */
#title_container { margin-left:14px; padding:5px 0 10px 0; }
#title_container h1 { font-size:large; color:#666; margin:0 0 8px 0; }
.breadcrumbs { font-family:Verdana, Arial, Sans-Serif; font-size:xx-small; }

/* Home template boxes */
.home_container { width:753px; float:left; margin:15px 0; }
#hp-features-1 { margin-top:3px; }
#container img { border:0; cursor:pointer; }
#hp-feature-rot { width:680px; height:385px; float:left; position:relative; border:1px solid #CCC; }
#hp-features-1, #hp-features-2 { margin-bottom:3px; }
#hp-features-2 { height:250px; }
#hp-features-2 a { border:1px solid #E7E7E7; float:left; }
#hp-features-2 img { float:left; }

/* Homepage Feature Rotator */
div#rotator-container { width:680px; height:385px; float:left; position:relative; }
ul#featureList { position:absolute; left:2px; padding:0; margin:0; bottom:3px; z-index:2; overflow:hidden; }
ul#featureList li { margin:0; padding:0; height:28px; float:left; margin-left:3px;}
ul#featureList li img  { height:25px; }
ul#featureList li.highlight img { height:24px !important; border:1px solid white; }
div#featureContent { position:relative; left:0; width:680px; }
div.scrollable { position:relative; overflow:hidden; height:385px; float:left; }
div#featureItems { width:22638px; position:absolute; clear:both; }
div.fc { float:left; }
div.fast-facts { width:210px; height:345px; overflow:hidden; padding:20px; background-color:#525456; border:0; display:block; color:#FFF; }
div.fast-facts h1 { margin-top:0; }
div.fast-facts p { font-size:17px; color:#FFF; }

/* Content Container */
#content { overflow:hidden; float:left; margin:0 10px 30px 10px; font-size:14px; color:#898989; padding-right:10px; }

/* Modal Form */
.zoom-image { cursor:pointer; margin:12px 0; border:1px solid #E4E4E4; }
.ad-option-img { float:left; display:block; cursor:pointer; }
.ad-option-div { float:left; margin:20px; }
#modalblocker { width:100%; height:100%; background-color:Gray; position:fixed; z-index:20; left:0; top:0; display:none; }
#modalform { position:fixed; z-index:25; background-color:White; width:780px; border:2px solid gray; top:10%; left:20%; display:none; }
.ad-popup-div { float:left; }
#ad-popup-img { float:left; display:block; margin:12px; }
#popup-close { position:absolute; right:0; top:0; }
#popup-content { height:200px; width:250px; border-bottom:1px solid #F1F1F1; margin:70px 0 30px 10px; }

/* Contact Form */
div.contact_form input[type="text"] { width:250px; height:20px; }
div.contact_form select { min-width:150px; height:20px; }
div.contact_form textarea { width:250px; }
div.contact_form input[type="text"], div.contact_form select, div.contact_form textarea { font-size:14px; color:#939393; font-family:Trebuchet MS; border:1px solid #CCC; margin:7px 0; }
div.Thankyou p { font-size:14px; color:#898989; font-family:Trebuchet MS; }

/* Generic styles */
.error { color:#C00; }
.clear { clear:both; }
.hidden { display:none; }
.aspNetDisabled	{ display:none !important; }

#glbfooter { font-family: Verdana; margin: 0 auto !important; border-top: none; max-width: 930px; min-width: 930px;clear: both; }